.tabs-list { list-style:none; margin:0 auto; text-align:center; }
.tabs-list li { display:inline-block; *display:inline; *zoom:1; margin-right:10px; margin-bottom:2px;}

.tabs-list li a { display:block; height:45px; line-height:45px; padding:0 40px 0 60px; background-color:#fff; color:#cd920a; text-decoration:none; font-size:16px; transition:all 0.4s ease 0s;    border: 1px solid #cd920a;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px; 
}
.tabs-list li a.zhengquan { background: url("../image/j3.png") no-repeat 10px top;}
.tabs-list li a.zhengquan:hover { background: url("../image/j4.png") #cd920a no-repeat 10px top;}
.tabs-list li.active a.zhengquan { background: url("../image/j4.png") #cd920a no-repeat 10px top;}

.tabs-list li a.yinhang { background: url("../image/j5.png") no-repeat 10px top;}
.tabs-list li a.yinhang:hover { background: url("../image/j6.png") #cd920a no-repeat 10px top;}
.tabs-list li.active a.yinhang { background: url("../image/j6.png") #cd920a no-repeat 10px top;}
.tabs-list li a.touzi { background: url("../image/j1.png") no-repeat 10px top;}
.tabs-list li a.touzi:hover { background: url("../image/j2.png") #cd920a no-repeat 10px top;}
.tabs-list li.active a.touzi { background: url("../image/j2.png") #cd920a no-repeat 10px top;}

.tabs-list li a:hover { background-color:#cd920a; color:#FFFFFF; }
.tabs-list li.active a { background-color:#cd920a; color:#fff; }
.tab-content { margin:60px 0 30px; }
.tabs .accordion-handle { display:none; }

.tabs-vertical-left, .tabs-vertical-right { *zoom:1; }
.tabs-vertical-left:before, .tabs-vertical-left:after, .tabs-vertical-right:before, .tabs-vertical-right:after { visibility:hidden; display:block; font-size:0;content:" "; clear:both; height:0; }
.tabs-vertical-left .tabs-list, .tabs-vertical-right .tabs-list { width:25%; }
.tabs-vertical-left .tabs-list li, .tabs-vertical-right .tabs-list li { display:block; margin:0 0 5px 0; width:100%; }
.tabs-vertical-left .tabs-list li a, .tabs-vertical-right .tabs-list li a { height:auto; padding:8px 20px; line-height:1.5; }
.tabs-vertical-left .tabs-container, .tabs-vertical-right .tabs-container { width:75%; }
.tabs-vertical-left .tabs-list { float:left; }
.tabs-vertical-left .tabs-container { float:right; }
.tabs-vertical-left .tabs-container .tab-content { margin:0 0 0 15px; }
.tabs-vertical-right .tabs-list { float:right; }
.tabs-vertical-right .tabs-container { float:left; }
.tabs-vertical-right .tabs-container .tab-content { margin:0 15px 0 0; }

.accordion-handle { position:relative; margin-bottom:10px; background-color:#ebebeb; text-decoration:none; color:#808080; cursor:pointer; transition:all 0.4s ease 0s; }
.accordion-handle:hover { background-color:#d9d9d9; }
.accordion-handle.active { background-color:#cd920a; color:#fff; }
.accordion-handle h4 { height:38px; line-height:38px; padding:0 15px; font-size:14px; font-weight:normal; }
.accordion-handle i { display:block; width:38px; height:38px; overflow:hidden; position:absolute; right:0; top:0; background:url(../image/icon-accordion.gif) no-repeat top center; }
.accordion-handle.active i { background-position:bottom center; }
.accordion-content { margin-bottom:15px; display:none; }

@media only screen and (max-width:767px){
.responsive-tabs .tabs-list{display:none}
.responsive-tabs .accordion-handle{display:block}
.tab-content {
    margin: 10px 0;
}
.responsive-tabs.tabs-vertical-left .tabs-container,.responsive-tabs.tabs-vertical-right .tabs-container{width:100%;float:none}
.responsive-tabs.tabs-vertical-left .tabs-container .tab-content,.responsive-tabs.tabs-vertical-right .tabs-container .tab-content{margin:10px 0 15px}
}